/*

===================================================================
GLIDE SLIDER - GLIDE.CSS
===================================================================

*/

.glide {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

.glide * {
    box-sizing: inherit;
}

.glide__track {
    overflow: hidden;
}

.glide__slides {
    position: relative;
    width: 100%;
    list-style: none;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    touch-action: pan-Y;
    overflow: hidden;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    will-change: transform;
}

.glide__slides--dragging {
    user-select: none;
}

.glide__slide {
    width: 100%;
    height: 100%;
    white-space: normal;
  
}



@media (max-width: 575.98px) {
    .controls-out .glide__arrow {
        left: -30px;
    }

    .controls-out .glide__arrow--right {
        right: -30px;
        left: auto;
    }
}
